Package musicbrainz2 :: Package data :: Module languagenames

[frames] | no frames]

# Module languagenames

source code

Variables
| __revision__ = ``'``$Id: languagenames.py 8725 2006-12-17 22:39:07``...``
| languageNames = ``{``u'``AAR``'``:` `u'``Afar``'``,` `u'``ABK``'``:` `u'``Abkhazian``'``,` `u'``ACE``'``...``
| __package__ = `None`

Variables Details

### __revision__

Value:

      '$Id: languagenames.py 8725 2006-12-17 22:39:07Z luks $'

### languageNames

Value:

      {u'AAR': u'Afar',
       u'ABK': u'Abkhazian',
       u'ACE': u'Achinese',
       u'ACH': u'Acoli',
       u'ADA': u'Adangme',
       u'ADY': u'Adyghe; Adygei',
       u'AFH': u'Afrihili',
       u'AFR': u'Afrikaans',
      ...